Support » Fixing WordPress » Broken after update 4.4

  • Hi Guys,

    After updating WordPress on my website , it broke down and the following message appears:
    Fatal error: Cannot redeclare preview_theme() (previously declared in /public/sites/ in /public/sites/ on line 3414

    I disabled W3 total cache already but can’t find out how to possibly fix this. Is there a way to fix this or can I downgrade to 4.3.1?

    Please let me know.


Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Broken after update 4.4’ is closed to new replies.